
Katello - Bug #6611

left hand choices in content search UI have washed out / disabled appearance

07/15/2014 08:42 AM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/456
Description

In attached screenshot the left hand search options all have the same light gray look which I interpret as being disabled. Perhaps it's

the section titles that are in light gray that make me think that section is not applicable to my current actions (eg. "Content Views"

light gray)

Associated revisions

Revision 139e831f - 08/13/2014 08:41 AM - Ondřej Pražák

Fixes #6611 - Section titles now in dark color, looking enabled

Revision cbc4fefd - 08/13/2014 10:44 AM - Walden Raines

Merge pull request #4574 from xprazak2/bug6611

Fixes #6611 - Section titles now in dark color, looking enabled

History

#1 - 08/06/2014 07:37 AM - Eric Helms

- Difficulty set to trivial

- Triaged changed from No to Yes

#2 - 08/12/2014 07:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4566 added

- Pull request deleted ()

#3 - 08/13/2014 11:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|139e831f72a10f63bb43a08a111a72989d95d016.

#4 - 08/22/2014 09:03 AM - Eric Helms

- translation missing: en.field_release set to 13
